# BEGIN SourceDeps(oneline):
BuildRequires: perl(AppConfig.pm) perl(Data/Password.pm) perl(English.pm) perl(Net/SFTP.pm) perl(Net/SSH/Perl.pm) perl(Term/ReadKey.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
Name:           diaser
Version:        1.1.0
Release:        alt2_6
Summary:        Geo-data replication long-term archive system (WAN vault)
Group:          Archiving/Other
License:        GPLv3
URL:            http://www.diaser.org.uk
Source0:        http://downloads.sourceforge.net/diaser/%{name}-%{version}.tar.gz
BuildArch:      noarch
Source44: import.info

%description
An advanced disk based backup volume accumulator, replication and management 
system for HE and SME. A quick and low-cost way to make an environment more 
robust and data more accessible by archiving in multiple places. This 
replication also provides fast retrieval of archived data from all node 
hosting locations. A Perl installer creates the system. Nodes can be dedicated 
to storage or used for existing services over unused bandwidth. DIASER works 
in user space over SSH. The software is based on DIAP/LTASP which is a storage 
architecture designed to structure months to years of long term sustainable 
archiving space including retrospective archiving.

%prep
%setup -q

%build

%install
install -d -m0755 %{buildroot}%{_sbindir}
install -d -m0755 %{buildroot}%{_docdir}
install -d -m0755 %{buildroot}%{_mandir}/man1
cp -av %{name} %{buildroot}%{_sbindir}
cp -av %{name}.1 %{buildroot}%{_mandir}/man1

%files
%{_sbindir}/%{name}
%{_mandir}/man1/%{name}.1.*
%doc README COPYING CREDITS manual.txt manual.html manual.pdf diaser.conf.sample

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt2_6
- update to new release by fcimport

* Tue Jan 29 2013 Cronbuild Service <cronbuild@altlinux.org> 1.1.0-alt2_5
- rebuild to get rid of unmets

* Fri Dec 14 2012 Igor Vlasenko <viy@altlinux.ru> 1.1.0-alt1_5
- converted for ALT Linux by srpmconvert tools

